local fn = _gn(0x4B5B4DA5D79F1943)
--- This multiplies the height of the icon inside a checkpoint with the default height of about 2 units above the checkpoint's coordinates.
-- @param checkpoint The checkpoint the multiplier should be applied to.
-- @param height_multiplier The multiplier for the icon height above the checkpoint's coordinates. Default is 1.0
function Global.SetCheckpointIconHeight(checkpoint, height_multiplier)
	return _in2(fn, checkpoint, height_multiplier)
end
